<!--<div class="settingTabContent" ng-controller="configController">
    <div class="dataRefresh optionsMain marginBtm">
        <div class="">
            <label>
                <div class="checkbox midBlock">
                    <input type="checkbox" ng-model="configDetails.busParkingDetails.busParkingRefresherStatus"
                           ng-click="setSimulatorForBusLot(configDetails.busParkingDetails.busParkingRefresherStatus)"
                           ng-disabled="!configDetails.userDetails.isAdminStatus">
                    <div class="box"></div>
                </div>
                <span class="midBlock marginLeftSrt">Taxi Parking Data Refresher</span>
            </label>
        </div>
        <div class="options marginTop" ng-if="configDetails.busParkingDetails.busParkingRefresherStatus">
            <div class="smallest marginBtmSml">Taxi Parking Refresh Time</div>
            <ul class="form">
                <li class="">
                    <input type="text" class="subNormal midBlock parkingRefresh full" placeholder="Refresh time"
                           ng-model="configDetails.busParkingDetails.refreshedTime"
                           ng-disabled="!configDetails.userDetails.isAdminStatus">
                </li>
                <li class="">
                    <simple-slider id="parkingRefresh" min=10 max=60 val="'.parkingRefresh'"></simple-slider>
                </li>
            </ul>
        </div>
    </div>
    <div class="small roboRegular" ng-if="configDetails.userDetails.isAdminStatus">
        <div class="saveConfig midBlock btn" ng-click="submitConfigData()">SAVE</div>
    </div>
</div>-->

<div class="messageBox configSaved">
    <div class="popupCont ">
        Changes Saved successfully
    </div>
</div>